# License is in Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright artistic *
missing-license-paragraph-in-dep5-copyright gpl-1\+ *
missing-license-paragraph-in-dep5-copyright gpl-3\+ *
missing-license-text-in-dep5-copyright Artistic *
missing-license-text-in-dep5-copyright GPL-1\+ *
missing-license-text-in-dep5-copyright GPL-3\+ *
